## qtwebchannel-opensource-src 5.6.1

=== debian/changelog ===
qtwebchannel-opensource-src (5.6.1-1) unstable; urgency=medium

  * Initial package (Closes: #832421)

 -- Sandro Knauß <bugs@sandroknauss.de>  Sat, 27 Aug 2016 19:15:33 +0200
