=== debian/watch ===
version=4
https://download.qt.io/official_releases/qt/([\d\.]*)/([\d\.]*)/submodules/qtwebchannel-opensource-src-([^-]*)\.tar\.xz
