=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: qtwebchannel-opensource-src
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Clark <sgclark@kubuntu.org>,
-           Sandro Knauß <bugs@sandroknauss.de>,
+           Sandro Knauß <hefee@debian.org>,
            Simon Quigley <tsimonq2@ubuntu.com>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libqt5websockets5-dev (>= 5.6.1~),
+Build-Depends: debhelper (>= 10),
+               libqt5websockets5-dev (>= 5.7.1~20161021~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.6.1~),
-               qtbase5-dev (>= 5.6.1+dfsg~),
-               qtbase5-private-dev (>= 5.6.1+dfsg~),
-               qtchooser (>= 5.6.1~),
-               qtdeclarative5-private-dev (>= 5.6.1~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.6.1~),
-                     qttools5-dev-tools (>= 5.6.1~)
+               qml-module-qttest (>= 5.7.1~20161021~),
+               qtbase5-dev (>= 5.7.1~20161021~),
+               qtbase5-private-dev (>= 5.7.1~20161021~),
+               qtchooser,
+               qtdeclarative5-private-dev (>= 5.7.1~20161021~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1~20161021~),
+                     qttools5-dev-tools (>= 5.7.1~20161021~)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/qt/qtwebchannel.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtwebchannel.git
@@ -22,6 +22,7 @@
 
 Package: qtwebchannel5-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: Web communication library for Qt - Documentation
@@ -34,6 +35,7 @@
 
 Package: qtwebchannel5-doc-html
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: Web communication library for Qt - HTML Documentation
@@ -65,8 +67,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libqt5webchannel5 (= ${binary:Version}),
-         nodejs,
-         npm,
+         nodejs [!armel !powerpc],
          ${misc:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
