## qtwebchannel-opensource-src 5.9.1

=== debian/changelog ===
qtwebchannel-opensource-src (5.9.1-1ubuntu1) artful; urgency=medium

  * Ignore the tests results for now. There is a failure on s390x which
    is not reproducible on Debian s390x porterbox.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 19 Jul 2017 13:09:13 +0300

qtwebchannel-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.1.
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Add myself to Uploaders.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 05 Jul 2017 23:16:56 +0300

qtwebchannel-opensource-src (5.9.0-1) experimental; urgency=medium

  [ Simon Quigley ]
  * New upstream release.

  [ Dmitry Shachnev ]
  * Update debian/copyright.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 11 Jun 2017 15:44:38 -0500
