## qtwebchannel-opensource-src 5.11.1

=== debian/changelog ===
qtwebchannel-opensource-src (5.11.1-3) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:33 -0500

qtwebchannel-opensource-src (5.11.1-2) experimental; urgency=medium

  * Run wrap-and-sort.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 23 Jun 2018 20:23:23 -0500

qtwebchannel-opensource-src (5.11.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump build dependencies to 5.11.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 19 Jun 2018 18:58:31 -0500

qtwebchannel-opensource-src (5.11.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump debhelper compat to 11, no changes needed.
  * Bump build dependencies to 5.11.0.
  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 18 Jun 2018 22:09:08 -0400

qtwebchannel-opensource-src (5.10.1-2) unstable; urgency=medium

  * Team upload.
  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 19:58:26 -0300

qtwebchannel-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch for the new upstream tarballs naming scheme.
  * Bump Qt build-dependencies to 5.10.1.
  * Use dh_auto_configure provided by debhelper (closes: #884383).
  * Update packages descriptions to reflect that Qt WebEngine is no
    longer experimental.
  * Add support for the nodoc build profile.
  * Update Vcs fields for migration to salsa.debian.org.
  * Add Qt_5.10 version tag to debian/libqt5webchannel5.symbols.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 21 Feb 2018 01:40:31 +0300
