=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Uploaders: Scarlett Clark <sgclark@kubuntu.org>,
            Sandro Knauß <hefee@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 11),
-               libqt5websockets5-dev (>= 5.11.1~),
+               libqt5websockets5-dev (>= 5.11.3~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.11.1~),
-               qtbase5-dev (>= 5.11.1+dfsg~),
-               qtbase5-private-dev (>= 5.11.1+dfsg~),
+               qml-module-qttest (>= 5.11.3~),
+               qtbase5-dev (>= 5.11.3+dfsg~),
+               qtbase5-private-dev (>= 5.11.3+dfsg~),
                qtchooser,
-               qtdeclarative5-private-dev (>= 5.11.1~)
-Build-Depends-Indep: qttools5-dev-tools (>= 5.11.1~) <!nodoc>
-Standards-Version: 4.1.4
+               qtdeclarative5-private-dev (>= 5.11.3~)
+Build-Depends-Indep: qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebchannel
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebchannel.git
 Homepage: https://doc.qt.io/qt-5/qtwebchannel-index.html
