## qtwebchannel-opensource-src 5.12.2

=== debian/changelog ===
qtwebchannel-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Build-depend on just qtdeclarative5-dev, not -private-dev.
  * Bump Qt build-dependencies to 5.12.2.
  * Add Qt_5.12 version tag to debian/libqt5webchannel5.symbols.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Mar 2019 13:04:38 +0300
