## qtwebchannel-opensource-src 5.12.4

=== debian/changelog ===
qtwebchannel-opensource-src (5.12.4-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Further improve the doc-base file.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Make the .install files more verbose.
  * Simplify debian/rules by using a debian/not-installed file.
  * Rename README.Debian to qtwebchannel5-examples.README.Debian to make
    it installed automatically by dh_installdocs.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 21 Jun 2019 12:50:24 +0300

qtwebchannel-opensource-src (5.12.3-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update my name/email.
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.3.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 22 Apr 2019 21:49:47 +0300
