=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: qtwebchannel-opensource-src
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Clark <sgclark@kubuntu.org>,
+Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Sandro Knauß <hefee@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 11),
-               libqt5websockets5-dev (>= 5.12.2~),
+               libqt5websockets5-dev (>= 5.12.4~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.12.2~),
-               qtbase5-dev (>= 5.12.2+dfsg~),
-               qtbase5-private-dev (>= 5.12.2+dfsg~),
-               qtchooser,
-               qtdeclarative5-dev (>= 5.12.2~)
-Build-Depends-Indep: qttools5-dev-tools (>= 5.12.2~) <!nodoc>
+               qml-module-qttest (>= 5.12.4~),
+               qtbase5-dev (>= 5.12.4+dfsg~),
+               qtbase5-private-dev (>= 5.12.4+dfsg~),
+               qtdeclarative5-dev (>= 5.12.4~)
+Build-Depends-Indep: qttools5-dev-tools (>= 5.12.4~) <!nodoc>
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebchannel
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebchannel.git
