=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
 include /usr/share/dpkg/default.mk
 
 export QT_SELECT := qt5
-
-VERSION_CLEAN_UPSTREAM = $(call dpkg_late_eval,VERSION_CLEAN_UPSTREAM,echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/~.*//')
 
 %:
 	dh $@ --with pkgkde_symbolshelper
@@ -29,14 +27,6 @@
 override_dh_auto_install-arch:
 	dh_auto_install
 
-	# Remove private headers
-	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtWebChannel/$(VERSION_CLEAN_UPSTREAM)
-	# And associated files
-	rm -fv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/mkspecs/modules/qt_lib_webchannel_private.pri
-
-	# Remove libtool-like files
-	rm -fv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
-
 	# Remove example with privacy breaks (remote scripts and styles)
 	rm -rfv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/examples/webchannel/chatclient-html/
