## qtwebchannel-opensource-src 5.12.5

=== debian/changelog ===
qtwebchannel-opensource-src (5.12.5-2) unstable; urgency=medium

  * Add Build-Depends-Package field to debian/libqt5webchannel5.symbols.
  * Use debian/clean instead of overriding dh_clean in debian/rules.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 10:47:39 +0300

qtwebchannel-opensource-src (5.12.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Remove the chatclient-html example using a patch (see #934124).
  * Build-depend on qtbase and qtwebsockets documentation for linking docs.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 20 Sep 2019 11:49:21 +0300
