=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 11),
-               libqt5websockets5-dev (>= 5.12.4~),
+               libqt5websockets5-dev (>= 5.12.5~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.12.4~),
-               qtbase5-dev (>= 5.12.4+dfsg~),
-               qtbase5-private-dev (>= 5.12.4+dfsg~),
-               qtdeclarative5-dev (>= 5.12.4~)
-Build-Depends-Indep: qttools5-dev-tools (>= 5.12.4~) <!nodoc>
-Standards-Version: 4.3.0
+               qml-module-qttest (>= 5.12.5~),
+               qtbase5-dev (>= 5.12.5+dfsg~),
+               qtbase5-private-dev (>= 5.12.5+dfsg~),
+               qtdeclarative5-dev (>= 5.12.5~)
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.5+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.5~) <!nodoc>,
+                     qtwebsockets5-doc-html (>= 5.12.5~) <!nodoc>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebchannel
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebchannel.git
 Homepage: https://doc.qt.io/qt-5/qtwebchannel-index.html
