=== debian/rules ===
--- 
+++ 
@@ -9,15 +9,6 @@
 %:
 	dh $@ --with pkgkde_symbolshelper
 
-override_dh_clean:
-	dh_clean
-
-	rm -rf doc test_root
-	rm -f examples/webchannel/chatclient-html/qwebchannel.js
-	rm -f examples/webchannel/nodejs/qwebchannel.js
-	rm -f examples/webchannel/qwclient/qwebchannel.js
-	rm -f src/webchannel/QtWebChannel.version.in
-
 override_dh_auto_configure:
 	dh_auto_configure -- QT_BUILD_PARTS+=tests
 
@@ -26,9 +17,6 @@
 
 override_dh_auto_install-arch:
 	dh_auto_install
-
-	# Remove example with privacy breaks (remote scripts and styles)
-	rm -rfv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/examples/webchannel/chatclient-html/
 
 	# Link duplicate files
 	ln -sf ../qwclient/qwebchannel.js debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/examples/webchannel/chatclient-qml/qwebchannel.js
