## qtwebchannel-opensource-src 5.14.2

=== debian/changelog ===
qtwebchannel-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 13:03:26 +0300

qtwebchannel-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Update debian/libqt5webchannel5.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 28 Apr 2020 13:51:45 +0300

qtwebchannel-opensource-src (5.14.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.1.
  * Update to debhelper compat level 12, use the new syntax.
  * Update debian/libqt5webchannel5.symbols from the current build log.
  * Reproducible builds: remove build path from the prl file.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 26 Feb 2020 22:40:38 +0300
