=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
            Simon Quigley <tsimonq2@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               libqt5websockets5-dev (>= 5.12.8~),
+Build-Depends: debhelper-compat (= 12),
+               libqt5websockets5-dev (>= 5.14.2~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.12.8~),
-               qtbase5-dev (>= 5.12.8+dfsg~),
-               qtbase5-private-dev (>= 5.12.8+dfsg~),
-               qtdeclarative5-dev (>= 5.12.8~)
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.8+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.8~) <!nodoc>,
-                     qtwebsockets5-doc-html (>= 5.12.8~) <!nodoc>
-Standards-Version: 4.4.1
+               qml-module-qttest (>= 5.14.2+dfsg~),
+               qtbase5-dev (>= 5.14.2+dfsg~),
+               qtbase5-private-dev (>= 5.14.2+dfsg~),
+               qtdeclarative5-dev (>= 5.14.2+dfsg~)
+Build-Depends-Indep: qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.14.2~) <!nodoc>,
+                     qtwebsockets5-doc-html (>= 5.14.2~) <!nodoc>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebchannel
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebchannel.git
 Homepage: https://doc.qt.io/qt-5/qtwebchannel-index.html
