## qtwebchannel-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtwebchannel-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Update debian/libqt5webchannel5.symbols from buildds’ logs.

  [ Debian Qt/KDE Maintainers ]
  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 10:50:19 +0800

qtwebchannel-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt dependencies.
  * Update to debhelper compat level 13.
    - Do not override dh_missing, the option --fail-missing is now the default
      one.
    - Use the new substitution variables from debhelper 13 in install files.
  * Add Rules-Requires-Root: no to debian/control.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 11 Sep 2020 13:05:59 -0300
